#ifndef __MODULR_COLOUR_LABELS__
#define __MODULR_COLOUR_LABELS__

enum	
	{	mainBackground,
		tabAreaBackground,
		menuBackground,
		menuText,
		popupHelpBackground,
		popupHelpOutline,
		popupHelpText,
		propertyPanelBackground,
		propertyPanelText,
		propertyPanelOutline,
		rolloverHelpText,
		textHighlight,
		scrollbar,
		projectListBackground,
		projectListText,
		projectListLogo,
		projectListOutline,
		mediaListBackground,
		mediaListEditText,
		mediaListWaveText,
		mediaListMidiText,
		mediaListHighlight,
		mediaListOutline,
		mediaListLogo,
		mediaListHeaderBackground,
		mediaListHeaderText,
		searchPanelBackground,
		searchPanelText,
		searchPanelOutline,
		audioDeviceListText,
		labelledPropertyBackground,
		valueEntryBoxBackground,
		valueEntryBoxText,
		stripWindowBackground,
		cursor,
		inOutMarker,
		splitterComponentOver,
		barLine,
		tempoBar,
		tempoBarText,
		tempoBarSelectedOutline,
		timeBarTick,
		timeBarText,
		timeBarMarker,
		timeBarMarkerText,
		timecodeDisplayBackground,
		timecodeDisplaySelectedBackground,
		timecodeDisplayText,
		timecodeDisplayTypedText,
		waveform,
		clipTitleText,
		waveClipLeftRightChannelButtons,
		audioStrip,
		midiStrip,
		midiNoteOutline,
		selectedMidiNote,
		midiNotesZoomedOut,
		midiControllersZoomedOut,
		midiEditorToolbarBackground,
		midiEditorKeyboardWhiteKey,
		midiEditorKeyboardBlackKey,
		midiEditorKeyboardMouseOverKey,
		midiEditorKeyboardUpDownArrow,
		midiHorizontalBlackNoteBand,
		midiEditorNoteNameText,
		midiEditorSysex,
		midiStepEntryButton,
		recordingStrip,
		editPositionScrollbarLine,
		editPositionScrollbarOutline,
		cpuMeterBackground,
		cpuMeterBar,
		cpuMeterText,
		muteButton,
		muteButtonTextInactive,
		muteButtonTextActive,
		muteButtonTextRollover,
		soloButton,
		soloButtonTextInactive,
		soloButtonTextActive,
		soloButtonTextRollover,
		muteSoloDividingLine,
		dialogueBackground,
		filterBackground,
		filterNameText,
		builtInFilterBackground,
		rackFilterColour,
		rackEditorAudioConnector,
		rackEditorMidiConnector,
		synthFilterBackground,
		vstFilterBackground,
		vstWindowTitleBar,
		vstWindowTitleBarText,
		volumePanFilterLine,
		volumePanFilterLineOver,
		levelMeterFilterBackground,
		floatingVolumeBackground,
		selectedFilterOutline,
		filterTreeText,
		filterTreeBackground,
		selectedStripOutline,
		inputDevicePanelLogo,
		trackName,
		trackNameHighlighted,
		selectedTrackBackground,
		perTrackInputDeviceBackground,
		perTrackInputDeviceRecButton,
		perTrackInputDeviceText,
		perTrackInputDeviceMeterBackground,
		inputDeviceBackground,
		inputDeviceText,
		inputDeviceMeterBackground,
		stripDragButton,
		stripDragButtonOver,
		automationButtonBackground,
		automationButtonA,
		automationMenuActiveParameter,
		automationLine,
		automationLineSelected,
		automationPointOutline,
		equaliserGraph,
		detailOutline,
		marquisSelection,
		sliderBar,
		deleteButton,
		actionButton,
		yellowButton,
		blueButton,
		lightBlueButton,
		defaultToggleButton,
		transportButtonBackground,
		playButtonForeground,
		activePlayButtonBackground,
		activePlayButtonForeground,
		recordButtonForeground,
		activeRecordButtonBackground,
		activeRecordButtonForeground,
		autoReadForeground,
		activeAutoReadBackground,
		activeAutoReadForeground,
		autoWriteForeground,
		activeAutoWriteBackground,
		activeAutoWriteForeground,
		ffRewTransportButtonForeground,
		transportOptionsBackground,
		bigLevelMeterBackground,
	};

#endif
