class TrackPadLookAndFeel : public LookAndFeel
{

	ColourSchemeReader* userColourScheme;

public:
	
	const Colour getScrollbarColour()
	{
		userColourScheme = ColourSchemeReader::getInstance();
		return Colour( userColourScheme->getColour(scrollbar) );
	}

	int getMinimumScrollbarThumbSize()
	{
		return 14;
	}

	int getDefaultScrollbarWidth()
	{
		return 14;
	}

	int getScrollbarButtonSize (ScrollBar& scrollbar)
	{
		return 2 + ((scrollbar.isVertical()) ? scrollbar.getWidth()
											: scrollbar.getHeight());
	}
};